/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/


.body-terms #component .page_header h2,
.body-terms #component .category_title h2,
.body-terms #component h2.item_title
{
	text-align: left;
}

h1, h2, h3, h4, h5, .item_header .item_title {
    font-family: 'Calibri', sans-serif !important;
}
h1, h2, h3, h4, h5 {
    font-family: 'Cambri', sans-serif !important;
	font-weight: bold;
}
body {
    font-family: Geneva, sans-serif, Arial;
    font-size: 14px;
}
#slider-row {
    margin-top: px;
}
div#header-top-row {
    background-color: #e32322;
}
#header-row {
    background-color: #053f04;
    border-bottom: solid #c7c9ce;
    padding-top: 10px;
}
.page-gallery .item_title {
    line-height: 30px;
    font-size: 20px;
    text-transform: none;
    text-align: center;
    padding: 0px 0px 5px;
    pointer-events: none;
}
.item_img.img-intro {
    margin-bottom: 5px;
}
.img-intro__left, .img-full__left, img.left {
    float: left;
    margin: 0 37px 25px 0px;
}
#aside-row-2-right h2, #aside-row-2-right h3 {
    margin-bottom: 15px;
}
h1, h2 {
    margin-bottom: 0px;
}
#footer-row h3 {
    padding-bottom: 5px;
}
#trademark {
   text-transform: none;
}
ul.nav.menu.executive.arm > li > a {   
    display: block;
    color: #fff;
    background-color: #053f04;
    border: solid 1px #fff;
    text-align: center;
    line-height: 28px;
    margin-right: 25px;
}
ul.nav.menu.executive.arm > li > a:hover {
    color: #fff;
    background-color: #416281 !important;
}
#aside-row-2-right h2, #aside-row-2-right h3 {
    text-transform: uppercase;
    font-weight: bold;
}
#footer-row h3 {
    text-align: center;
}

@media (max-width: 480px){
.select-menu {
    display: block;
    height: 40px !important;
        color: #626279;}
ul.sf-menu > li > a, ul.sf-menu > li > span {
    font-size: 18px;
}
    #as-menu ul.as-menu > li a, #as-menu ul.as-menu > li > span, ul.sf-menu > li a, ul.sf-menu > li > span {
    /* font-weight: bold; */
    line-height: 15px;
    text-transform: uppercase; 
    letter-spacing: 1px;
    
}
  .navigation .btn-sf-menu {
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 90% !important;
    line-height: 25px !important;

}

@media (max-width: 767px){
    #as-menu ul.as-menu > li a, #as-menu ul.as-menu > li > span, ul.sf-menu > li a, ul.sf-menu > li > span {
    /* font-weight: bold; */
    line-height: 15px;
    text-transform: uppercase; 
    letter-spacing: 1px;
    
}
#footer {
    text-align: center;
}
    h1, h2, h3, h4, .item_header .item_title {
    text-align: center;
}
select, textarea, input[type="text"], 
input[type="password"], input[type="datetime"], 
input[type="datetime-local"], input[type="date"], 
input[type="month"], input[type="time"], input[type="week"], 
input[type="number"], input[type="email"], input[type="url"], 
input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
    font-family: cambria, Geneva, sans-serif, Arial;
    font-size: large;
}
  .navigation .btn-sf-menu {
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 90% !important;
    line-height: 25px !important;
    
}
}
